RubyGems Navigation menu

sprout-flex4-bundle 0.1.4

Code Generation and Rake Tasks for MXML Development

Gemfile
          gem 'sprout-flex4-bundle', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install sprout-flex4-bundle
  
  
  
  
  
  
  

Total downloads 2,866

For this version 1,603

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 15, 2009 (63 KB)
  2. 0.1.3 - July 24, 2009 (63 KB)